package com.tenlionsoft.baselib.core.widget.base;

/**
 * 作者: adam
 * 日期: 2022/2/21 - 11:42 上午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public interface LocalBroad {
    void doRegisterBroad();

    void doUnRegisterBroad();
}
